package org.etsi.mts.ttcn.part9.xmldiff;

public class FeatureSpec {
	private String name;
	private boolean value;
	public FeatureSpec(String name, boolean value) {
		super();
		this.name = name;
		this.value = value;
	}
	public String getName() {
		return name;
	}
	public boolean getValue() {
		return value;
	}
}
 